GET /contacts/{id}/history

callfire.com:V2

Summary: Find a contact's history
Operation ID: getContactHistory
Auth: unknown
Description

Searches for all texts and calls attributed to a contact. Returns a list of calls and texts a contact has been involved with

Parameters (4)

fields (string, query, optional)

Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.

id (integer, path, required)

An Id of a contact

limit (integer, query, optional)

To set the maximum number of records to return in a paged list response. The default is 100

offset (integer, query, optional)

Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.

No probe data for this endpoint yet.